<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>購入履歴詳細</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <div class="alert alert-success" role="alert">
        <div style="text-align:center;">
    　　     <h1>マンガフェスタ</h1> 
　　  　　</div>
    </div>
</head>
	<body>
        <div style="text-align:center;">
            <h2>購入履歴詳細</h2>
            <table border="2" align="center">
                <tr>
                    <td style="background-color:#00ffff"align="center" width="400">購入日時</td>
                    <td style="background-color:#00ffff"align="center" width="200">配達方法</td>
                    <td style="background-color:#00ffff"align="center" width="200">購入金額</td>
                </tr>
                                <tr>
                    <td  height="60"　width="400">2000年02月20日</td>
                    <td  height="60"　width="200">近所配達</td>
                    <td  height="60"　width="200">3000円</td>
                </tr>
            </table> 
            <p style="margin:50px;"></p>
            <table border="2" align="center">
                <tr>
                    <td style="background-color:#9acd32"align="center" width="500">商品名</td>
                     <td style="background-color:#9acd32"align="center" width="200">単価</td>
                </tr>
                <tr>
                    <td height="60" align="center" width="500">週間少年ジャンプ</td>
                    <td align="center" width="200">500円</td>
                </tr>
                <tr>
                    <td height="60" align="center" width="500">週間少年サンデー</td>
                    <td align="center" width="200">520円</td>
                </tr>
            </table>
                    <div style="text-align:center;">
                    <p style="margin:40px;"></p>
                    <a href="" class="btn-flat-simple">
                        <i class="fa fa-caret-right"></i><u>戻る</u></a>
                </div>
        </div>
    </body>
</html>